/*Write Css*/

.barberShop_testimonial_area .container {
    width: 100%;
    max-width: 100%;
    padding: 0 12px;
}

.tabs-product-section .section-title h1 {
    font-weight: 600;
}

.mango-product-tabs-container .product-container .product-card-content .tag {
    height: auto !important;
    font-weight: 700 !important;
}

.price .current {
    color: var(--main-color-one) !important;
    font-weight: 600;
}

.append_testimonial .prev-icon, .append_testimonial .next-icon {
    background: var(--main-color-one) !important;
    border: 1px solid var(--main-color-one) !important;
}

.append_testimonial .prev-icon:hover, .append_testimonial .next-icon:hover {
    color: var(--main-color-one) !important;
    background: transparent !important;
}

@media (max-width: 600px){
    .promo-banner-box, .promo-banner-box .cat-contents {
        height: 158px !important;
    }
}

@media (max-width: 576px){
    .tabs-product-section .section-title h1 {
        font-size: 30px !important;
    }
    .mozaic-banners-wrapper.type-2 a.mozaic-banner-entry .title {
        font-size: 21px !important;
    }
}

@media (max-width: 500px){
    .promo-banner-box, .promo-banner-box .cat-contents {
        height: 110px !important;
    }
}

/*@media (max-width: 480px){*/
/*    .promo-banner-box, .promo-banner-box .cat-contents {*/
/*        height: 220px !important;*/
/*        width: 220px !important;*/
/*    }*/
/*}*/

/*@media (max-width: 370px){*/
/*    .promo-banner-box, .promo-banner-box .cat-contents {*/
/*        height: 160px !important;*/
/*        width: 160px !important;*/
/*    }*/
/*}*/

/*@media (max-width: 340px){*/
/*    .promo-banner-box, .promo-banner-box .cat-contents {*/
/*        height: 150px !important;*/
/*        width: 150px !important;*/
/*    }*/
/*} */